Create  table  user_bcdyxxb  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
yhbh varchar(20),name varchar(20),bm varchar(20),ssz varchar(20),
syck bit,ckmc varchar(20),
hcdy bit,hcdyj varchar(100),hcztdx int, hcdyfs int,hcdybt varchar(32),hcdyjw varchar(30),hcxpqskjh int,hcxpjskjh int,
tydy bit,tydyj varchar(100),tyztdx int, tydyfs int,tydybt varchar(32),tydyjw varchar(30),tyxpqskjh int,tyxpjskjh int,
qtdy bit,qtdyj varchar(100),qtztdx int, qtdyfs int,qtdybt varchar(32),qtdyjw varchar(30),qtxpqskjh int,qtxpjskjh int,
pz1 varchar(20),pz2 varchar(20),pz3 varchar(20),pz4 varchar(20))
